Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

MS04-007 on CM/Unity

I have read one thread that vaguely suggested that this patch for the new Microsoft vulnerability is ok to install on call manager/unity. Can anyone verify that it’s ok to install this patch? Thanks.

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Re: MS04-007 on CM/Unity

Billy

For CCM install the WinOS 200.2.5 SR 7 Patch that was released yeasterday and can be downloaded from here:

http://www.cisco.com/cgi-bin/tablebuild.pl/cmva-3des

CCO did provide a patch for this on the 13/2 which was available at the above URL, but has been replace by the sr7 patch.

Currently the patch is not listed under the unity security advisories at:

http://www.cisco.com/en/US/products/hw/voiceapp/ps4974/prod_security_advisories_list.html

HTH

D

3 REPLIES
New Member

Re: MS04-007 on CM/Unity

Billy

For CCM install the WinOS 200.2.5 SR 7 Patch that was released yeasterday and can be downloaded from here:

http://www.cisco.com/cgi-bin/tablebuild.pl/cmva-3des

CCO did provide a patch for this on the 13/2 which was available at the above URL, but has been replace by the sr7 patch.

Currently the patch is not listed under the unity security advisories at:

http://www.cisco.com/en/US/products/hw/voiceapp/ps4974/prod_security_advisories_list.html

HTH

D

New Member

Re: MS04-007 on CM/Unity

Excellent, thank you very much.

New Member

Re: MS04-007 on CM/Unity

Sorry, didn't see the reply from David before I send my message!

Billy,

From my dealings with this in the past it "should" be fine to install the MS hotfix on a unity server (but don't quote me on that!!). The Call Manager however MUST have the Cisco version of the hotfix installed.

Cisco announced the release of this patch last night. They have included it into their service release programme and can be found in the package 2000-2-5sr7 (available here: http://www.cisco.com/cgi-bin/tablebuild.pl/cmva-3des filenames: win-OS-Upgrade-k9.2000-2-5sr7.exe and win-OS-Upgrade-K9.2000-2-5sr7-Readme.htm).

You will need a CCO account to download these files.

Hope that helps

Mark

97
Views
0
Helpful
3
Replies
CreatePlease to create content